[arch-commits] Commit in mpg123/trunk (ChangeLog PKGBUILD)

Eric Belanger eric at archlinux.org
Fri May 23 19:24:42 EDT 2008


    Date: Friday, May 23, 2008 @ 19:24:41
  Author: eric
Revision: 1932

upgpkg: mpg123 1.4.3-1
    upstream update

Modified:
  mpg123/trunk/ChangeLog
  mpg123/trunk/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   10 +++++-----
 2 files changed, 10 insertions(+), 5 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2008-05-23 17:06:30 UTC (rev 1931)
+++ ChangeLog	2008-05-23 23:24:41 UTC (rev 1932)
@@ -1,3 +1,8 @@
+2008-05-23  Eric Belanger  <eric at archlinux.org>
+
+	* mpg123 1.4.3-1
+	* Upstream update
+
 2008-04-13  Eric Belanger  <eric at archlinux.org>
 
 	* mpg123 1.4.1-1

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-05-23 17:06:30 UTC (rev 1931)
+++ PKGBUILD	2008-05-23 23:24:41 UTC (rev 1932)
@@ -3,7 +3,7 @@
 # Contributor: William Rea <sillywilly at gmail.com>
 
 pkgname=mpg123
-pkgver=1.4.1
+pkgver=1.4.3
 pkgrel=1
 pkgdesc="A console based real time MPEG Audio Player for Layer 1, 2 and 3"
 arch=('i686' 'x86_64')
@@ -17,12 +17,12 @@
 replaces=('mpg321')
 options=('libtool')
 source=(http://downloads.sourceforge.net/sourceforge/mpg123/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('df541f2daf1e8c356b52be2edb2ad10b')
-sha1sums=('b9a89cba45652d013262c7744edc1f07b16203d5')
+md5sums=('29a3a7e725353ef91d2ffc7d645ff6a3')
+sha1sums=('0bc78ab50908228692c283ac03f164e05c406117')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --with-audio="alsa esd sdl"
+  ./configure --prefix=/usr --with-audio="alsa esd sdl" || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }





More information about the arch-commits mailing list